summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTails developers <amnesia@boum.org>2013-03-21 23:17:30 +0100
committerTails developers <amnesia@boum.org>2013-03-21 23:18:04 +0100
commit68500fcf35e29a1c761a96ca963fe0b8379f3582 (patch)
tree9a1f03ab6927c6171b4ff6860d58332d84d528d0
parentebffba752c72e51d0ac3244d0dc3ed05368abec9 (diff)
Add security announce vs. 0.17.
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.17.de.po69
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.17.es.po69
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.17.fr.po69
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.17.mdwn18
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.17.pt.po69
5 files changed, 294 insertions, 0 deletions
diff --git a/wiki/src/security/Numerous_security_holes_in_0.17.de.po b/wiki/src/security/Numerous_security_holes_in_0.17.de.po
new file mode 100644
index 0000000..c9f79b4
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.17.de.po
@@ -0,0 +1,69 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-03-21 23:17+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Wed Mar 20 00:00:00 2013\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 0.17\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes affect Tails 0.17."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** urge you to [[upgrade to Tails 0.17.1|news/version_0.17.1]] "
+"as soon as possible in case you are still using an older version."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Iceweasel ([MFSA "
+"2013-29](https://www.mozilla.org/security/announce/2013/mfsa2013-29.html))"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Linux ([[!cve CVE-2013-0871]], [[!cve CVE-2013-0217]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Perl ([[!debsa2013 2641]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "openjpeg ([[!debsa2013 2629]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "sudo ([[!debsa2013 2642]])"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_0.17.es.po b/wiki/src/security/Numerous_security_holes_in_0.17.es.po
new file mode 100644
index 0000000..c9f79b4
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.17.es.po
@@ -0,0 +1,69 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-03-21 23:17+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Wed Mar 20 00:00:00 2013\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 0.17\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes affect Tails 0.17."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** urge you to [[upgrade to Tails 0.17.1|news/version_0.17.1]] "
+"as soon as possible in case you are still using an older version."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Iceweasel ([MFSA "
+"2013-29](https://www.mozilla.org/security/announce/2013/mfsa2013-29.html))"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Linux ([[!cve CVE-2013-0871]], [[!cve CVE-2013-0217]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Perl ([[!debsa2013 2641]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "openjpeg ([[!debsa2013 2629]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "sudo ([[!debsa2013 2642]])"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_0.17.fr.po b/wiki/src/security/Numerous_security_holes_in_0.17.fr.po
new file mode 100644
index 0000000..c9f79b4
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.17.fr.po
@@ -0,0 +1,69 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-03-21 23:17+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Wed Mar 20 00:00:00 2013\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 0.17\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes affect Tails 0.17."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** urge you to [[upgrade to Tails 0.17.1|news/version_0.17.1]] "
+"as soon as possible in case you are still using an older version."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Iceweasel ([MFSA "
+"2013-29](https://www.mozilla.org/security/announce/2013/mfsa2013-29.html))"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Linux ([[!cve CVE-2013-0871]], [[!cve CVE-2013-0217]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Perl ([[!debsa2013 2641]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "openjpeg ([[!debsa2013 2629]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "sudo ([[!debsa2013 2642]])"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_0.17.mdwn b/wiki/src/security/Numerous_security_holes_in_0.17.mdwn
new file mode 100644
index 0000000..8ae8dfb
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.17.mdwn
@@ -0,0 +1,18 @@
+[[!meta date="Wed Mar 20 00:00:00 2013"]]
+[[!meta title="Numerous security holes in Tails 0.17"]]
+
+[[!tag security/fixed]]
+
+Several security holes affect Tails 0.17.
+
+We **strongly** urge you to [[upgrade to Tails 0.17.1|news/version_0.17.1]]
+as soon as possible in case you are still using an older version.
+
+Details
+=======
+
+ - Iceweasel ([MFSA 2013-29](https://www.mozilla.org/security/announce/2013/mfsa2013-29.html))
+ - Linux ([[!cve CVE-2013-0871]], [[!cve CVE-2013-0217]])
+ - Perl ([[!debsa2013 2641]])
+ - openjpeg ([[!debsa2013 2629]])
+ - sudo ([[!debsa2013 2642]])
diff --git a/wiki/src/security/Numerous_security_holes_in_0.17.pt.po b/wiki/src/security/Numerous_security_holes_in_0.17.pt.po
new file mode 100644
index 0000000..c9f79b4
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_0.17.pt.po
@@ -0,0 +1,69 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-03-21 23:17+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Wed Mar 20 00:00:00 2013\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 0.17\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes affect Tails 0.17."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** urge you to [[upgrade to Tails 0.17.1|news/version_0.17.1]] "
+"as soon as possible in case you are still using an older version."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Iceweasel ([MFSA "
+"2013-29](https://www.mozilla.org/security/announce/2013/mfsa2013-29.html))"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Linux ([[!cve CVE-2013-0871]], [[!cve CVE-2013-0217]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Perl ([[!debsa2013 2641]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "openjpeg ([[!debsa2013 2629]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "sudo ([[!debsa2013 2642]])"
+msgstr ""